@import  url(../Divi/style.css);
/*
 Theme Name:     LT Divi Child
 Theme URI:       
 Description:    
 Author:         Livetech
 Author URI:     http://www.livetech.co.uk
 Template:       Divi
 Version:        0.1
*/
/* =Theme customization starts here
------------------------------------------------------- */
g#livetech-device path#livetech {
    fill: #185490 !important;
}

 g#livetech-device g#device {
    fill: #F96A15 !important;
}

.et_header_style_left .logo_container {
    position: relative !important;
    width: 100%;
    float: left;
    height: 100%;
}

.mobile_menu_bar:before{background:#000; padding:10px; color:#fff;}

.blog .et_pb_post {
    
    border-bottom: 1px solid #ccc;
    clear: both;
    display: block;
    FLOAT: left;
    padding-bottom: 20px;
}

.blog .et_pb_post img{float: left;
    width: 200px;
    padding-right: 20px;
}

.blog .et_pb_post{margin-bottom:0px !important;}

.top-bar{width:100%; border-bottom:1px solid #ccc; float:left; display:block; clear:both;}

.supported li{display:inline-block;}
.supporting li{display:inline-block;}

#main-footer a{color:#fff;}
#main-footer h2{color:#fff;}

.et_slide_in_menu_container{background:#cc242b;}

.et_slide_in_menu_container #mobile_menu_slide li a {
    padding: 10px 0;
    border: none;
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 40px;
}

.et_pb_promo_button a{    color: #ffffff!important;}
.et_pb_promo_button{    color: #ffffff !important;
    background: #1d1768;
}

.fullwidth-section .et_pb_image img{width:100% !important;}	
	
	
.fullwidth-section h2 {
	font-size:24px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

#et-top-navigation{float:left; padding-left:0px !important;}

#footer-info{color:#fff;}

.home .et_pb_slide_content h2 {
    font-size: 32px;
    line-height: 45px;
}

.contact-details {
    margin-top: 30px;
    margin-left: 20px;
    font-size: 20px;
    float: left;
    width: 45%;
    text-align: right;
}
	
#main-header .et-social-icons {
    float: right;
    clear: both;
    margin-top: 27px;
}

#main-header .et-social-icons a{font-size:20px;}
	
.contact-details a{color:#1d1768; font-weight:bold; font-size:20px;}

.contact-us-section .et-social-icons{margin-top:20px; margin-bottom:20px;}

#top-menu li {
    display: inline-block;
    padding-right: 40px;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#footer-widgets .footer-widget li {
    position: relative;
    padding-left: 5px;
    display: inline;
    border: none;
}

#footer-widgets .footer-widget li:before{ border:none;}
#footer-widgets .footer-widget li:after{content:" |"; border:none;}


.home .et_pb_bg_layout_dark .et_pb_slide_content {
    color: #fff;
    padding: 10px;
    background: rgba(0, 0, 0, 0.35);
}

.contact-us-section{float:right;}

.supported p, .supporting p{font-size:15px;}

.supported, .supporting{display:inline-block;}


.supported{margin-right:30px;}

.supported li, .supporting li  {
    display: inline-block;
    vertical-align: middle;
}

#main-header .et-social-icon a{font-size:25px;}

.contact-numbers {
    float: right;
    font-size: 18px;
    /* clear: both; */
    margin-top: 33px;
    /* text-align: right; */
}

.contact-numbers li{display:inline;}

.menu-item-64:after{content:'' !important;}

.wpcf7-form input, .wpcf7-form textarea{padding:15px;}

.wpcf7-submit {
    background: #cc242b;
    border: none;
    width: 330px;
    display: block;
    color: #fff;
}

.et_pb_divider:before {
    border-top-color: #a9a9a9 !important;
    border-top-style: solid;
}
.button-video {
    text-align: center;
    float: right;
    display: block;
    width: 300px;
    padding: 10px;
    background: #231d68;
}

.supporting{float:right;}

.button-video:hover{background:#cb292f;}
.button-video a{color:#fff;font-size:16px;}

#main-content .container:before{background:none !important;}

@media screen and (max-width:980px){
	
	#et-top-navigation{width:100%; background:#000;}
	
	.contact-details{margin-left:0px !important;}
	
	#et-top-navigation {
    float: right;
	}
	
	.button-video {
    float: none;
    display: block;
    margin: 0 auto;
    width: 300px;
    padding: 10px;
    background: #231d68;
	}
	
	.single img{display:block; clear:both; float:left;}
	.single p{display:block; clear:both; }
	.single .alignright{float:none !important; margin-top:20px;
	margin-bottom:20px; margin-left:0px !important; }
	
	.et_header_style_left .logo_container {
    position: relative !important;
    width: 100% !Important;
    float: none;
    height: 100%;
	}
	.contact-us-section, .contact-numbers, #main-header .et-social-icons{float:none !important;}
	
	.et_header_style_left #logo{max-width:100% !important;}
	
	.contact-details{
		float:none; 
		text-align:center !important;
		width:100% !important;}
	
}

/* Change to slider on home page */


.home .et_pb_fullwidth_slider_0 .et_pb_slide_description {
    margin-top:260px !important;
}

.et_pb_slider .et_pb_slide_0 {
background-position: center !important;
}

/*

.home .et_pb_slide_content {
    color: #fff;
    background: #f59200;
    padding: 20px;
    margin-bottom: 20px;
}*/




@media screen and (max-width:480px){
	
	/*
	
	.home .et_pb_fullwidth_slider_0 .et_pb_slide_description {
		padding-top:20px !important; 
		margin-top:20px !important;
		padding-bottom:20px !important;}
		
	*/
	
	.home .et_pb_fullwidth_slider_0 .et_pb_slide_description {
    margin-top:0px !important;
}
	
	.home .et_pb_slide_description{
		
		margin-top:0px !important;
		padding-top:20px !important; padding-bottom:20px !important;}
		
		
		*/
	
	.contact-details{margin-left:0px !important;}
	
	.home .et_pb_slide_content h2 {
    font-size: 18px; line-height:20px;
}
	
}

.header-link:hover{background:#cb292f;}
.header-link a{color:#fff;font-size:24px;font-weight:bold;}

.header-link {
    float: none;
    display: block;
    margin: 0 auto;
    width: 100%;
    padding: 10px;
    background: #231d68;
	text-align:center;
	}
